/* papierdossierdefilant JDN 112007 */
#contenu {top: 32px; _height: 300px; min-height: 300px; background: #fff;}
#centre {width: 620px; _height: 300px; min-height: 300px; padding-left: 15px; padding-bottom: 0px;}

/* contenu */
#papierdossierdefilant {width: 608px; vertical-align: top; margin: 0px; padding: 0px; border-collapse: collapse;}
#papierdossierdefilant h1 {font: bold 16px Arial; color: #c00; margin: 0px;}
/* #papierdossierdefilant h2 {color: #366; margin: 0px; text-align: left;} */
#papierdossierdefilant .liste-fleche {font: bold 11px Arial; color: #333; float: left; margin-top: -1px; padding-right: 3px;}
#papierdossierdefilant .lien-site a {font: bold 11px Arial; color: #c30; text-decoration: none;}
#papierdossierdefilant .lien-site a:hover {text-decoration: underline;}

/* contenu-texte + contenu image + contenu savoirplus generique */
#papierdossierdefilant #contenu-texte, #papierdossierdefilant #contenu-image, #papierdossierdefilant #contenu-savoirplus {margin-bottom: 0px; vertical-align: top; border-collapse: collapse;}
#papierdossierdefilant #contenu-texte a, #papierdossierdefilant #contenu-image a, #papierdossierdefilant #contenu-savoirplus a {text-decoration: underline;}
#papierdossierdefilant #contenu-texte a:hover, #papierdossierdefilant #contenu-image a:hover, #papierdossierdefilant #contenu-savoirplus a:hover {text-decoration: none;}
#papierdossierdefilant #corps-cellule {padding-bottom: 15px; vertical-align: top; border-left: 1px solid #b2cccc;}
#papierdossierdefilant #corps-cellule #corps {text-align: left; margin: 0px; padding: 0px; margin-left: 15px; width: 430px;}
#papierdossierdefilant #corps-cellule #corps .image {margin-top: 10px;}
#papierdossierdefilant #corps-cellule #corps .credit {font: normal 9px Verdana; margin-top: 10px; text-align: right;}

/* contenu-texte */
#papierdossierdefilant #contenu-texte .legende {font: normal 12px Arial; margin-bottom: 10px; color: #333; text-align: left; clear: both;}

/* contenu-savoirplus */
#papierdossierdefilant #contenu-savoirplus h2 {font: bold 12px Arial; color: #333; margin: 0px;}
#papierdossierdefilant #contenu-savoirplus img {float: left; margin: 5px 5px 15px 0px;}
#papierdossierdefilant #contenu-savoirplus p {visibility: visible; clear: none;}
#papierdossierdefilant #contenu-savoirplus p.categorie-titre {float: none; clear: left; font: bold 9px Verdana; color: #cc3300; text-transform: uppercase; white-space: nowrap; padding: 3px 4px 0px 0px;}
#papierdossierdefilant #contenu-savoirplus p.savoir-plus {clear: left;}

/* bloc navigation */
#papierdossierdefilant .navigation {width: 430px; margin: 0px 0px 0px 12px; background: #fff;}
#papierdossierdefilant .navigation td.navigation-contexte {text-align: center; width: 50%;}
#papierdossierdefilant .navigation td.navigation-precedent {text-align: left; width: 25%;}
#papierdossierdefilant .navigation td.navigation-suivant {text-align: right; width: 25%;}
#papierdossierdefilant .navigation td.navigation-suivant a {white-space: nowrap;}

/* bloc sommaire */
#papierdossierdefilant #sommaire {width: 170px; padding-right: 0px; vertical-align: top;}
#papierdossierdefilant #sommaire * {line-height: 14px; max-width: 170px; }
#papierdossierdefilant #sommaire .sommaire-conteneur {border-collapse: collapse;}
#papierdossierdefilant #sommaire #sommaire-titre {float: left; font: bold 14px Arial; color: #366; padding: 0px 4px 5px 0px; text-align: left; background: #fff;}
#papierdossierdefilant #sommaire #sommaire-titre a {font: bold 14px Arial; color: #366; text-decoration: none;}
#papierdossierdefilant #sommaire #sommaire-titre a:hover {text-decoration: underline;}
#papierdossierdefilant #sommaire ul {clear: left; list-style-type: none; font: normal 12px Arial; padding-bottom: 10px; margin-right: 15px;}
#papierdossierdefilant #sommaire ul.liste-puce {border-bottom: 1px solid #c2d6d4;}
#papierdossierdefilant #sommaire ul.liste-chapitre {padding-bottom: 0px; _margin-top: -1px;}
#papierdossierdefilant #sommaire ul.liste-chapitre li {border-top: 1px solid #c2d6d4;}
#papierdossierdefilant #sommaire ul.liste-chapitre li:first-child {border-top: 0px;}
#papierdossierdefilant #sommaire li.liste-puce-titre {font: bold 12px Arial; text-align: left; color: #333; margin: 10px 0 0 0;}
#papierdossierdefilant #sommaire li.liste-puce-texte {padding-left: 10px;}
#papierdossierdefilant #sommaire li.liste-puce-image {padding-left: 10px; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 6px;}
#papierdossierdefilant #sommaire li.liste-chapitre-texte {padding: 0px; clear: left;}
#papierdossierdefilant #sommaire li.liste-chapitre-texte a {display: block; float: left; margin: 8px 0px;}
#papierdossierdefilant #sommaire li.liste-chapitre-image {padding: 0px; clear: left;}
#papierdossierdefilant #sommaire li.liste-chapitre-image a {display: block; float: left; margin: 8px 0px; text-indent: 10px; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 6px;}
#papierdossierdefilant #sommaire li.liste-puce-texte a, #papierdossierdefilant #sommaire li.liste-puce-image a, #papierdossierdefilant #sommaire li.liste-chapitre-texte a, #papierdossierdefilant #sommaire li.liste-chapitre-image a  {font: normal 12px Arial; text-decoration: none;}
#papierdossierdefilant #sommaire li.liste-puce-texte a:hover, #papierdossierdefilant #sommaire li.liste-puce-image a:hover, #papierdossierdefilant #sommaire li.liste-chapitre-texte a:hover, #papierdossierdefilant #sommaire li.liste-chapitre-image a:hover {text-decoration: underline;}
#papierdossierdefilant #sommaire li em {font-style: normal; color: #c30;}
#papierdossierdefilant #sommaire a.flechehome {float: right; font: bold 11px Arial; margin: 5px 15px 0px 0px; padding-left: 16px; clear: both; background: url(http://www.journaldunet.com/image/gen/puce_pj.gif) no-repeat 0px 3px;}
#papierdossierdefilant #sommaire p.sujet {float: right; clear: right; font: normal 10px Arial; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 5px; padding-left: 8px; margin-top: 15px; _margin-top: 10px; padding-right: 15px; text-decoration: none;}

/* bloc chapitre */
#papierdossierdefilant .bloc-chapitre {width: 100%; margin: 15px 0px;}
#papierdossierdefilant .bloc-chapitre td {vertical-align: top;}
#papierdossierdefilant .bloc-chapitre-droite {padding-left: 10px;}
#papierdossierdefilant .bloc-chapitre-droite img {float: left;margin-right: 5px;}
#papierdossierdefilant .bloc-chapitre-droite h2 {display: inline;padding-left: 12px;}

/* bloc image gauche */
#papierdossierdefilant #bloc-image-gauche {float: left; margin: 0px 15px 5px 1px; width: 20px; border-collapse: collapse; clear: left;}
#papierdossierdefilant #bloc-image-gauche .bloc-image {text-align: center;}
#papierdossierdefilant #bloc-image-gauche .bloc-image img {margin: 0px; padding: 0px;}
#papierdossierdefilant #bloc-image-gauche .bloc-contenu {margin:0px; padding: 0px; width: 250px; padding-bottom: 5px; background: #c9dcdc;}
#papierdossierdefilant #bloc-image-gauche .bordure-bottomg {padding: 0px; width: 15px; background: #c9dcdc; vertical-align: bottom;}
#papierdossierdefilant #bloc-image-gauche .bordure-bottomg center {position: relative; width: 15px; height: 15px;}
#papierdossierdefilant #bloc-image-gauche .bordure-bottomd {padding: 0px; width: 15px; background: #c9dcdc; vertical-align: bottom;}
#papierdossierdefilant #bloc-image-gauche .bordure-bottomd center {position: relative; width: 15px; height: 15px;}

/* bloc image droite */
#papierdossierdefilant #bloc-image-droite {float: right; margin: 0px 1px 5px 15px; width: 20px; border-collapse: collapse; clear: right;}
#papierdossierdefilant #bloc-image-droite .bloc-image {text-align: center;}
#papierdossierdefilant #bloc-image-droite .bloc-image img {margin: 0px; padding: 0px;}
#papierdossierdefilant #bloc-image-droite .bloc-contenu {margin:0px; padding: 0px; width: 250px; padding-bottom: 5px; background: #c9dcdc;}
#papierdossierdefilant #bloc-image-droite .bordure-bottomg {padding: 0px; width: 15px; background: #c9dcdc; vertical-align: bottom;}
#papierdossierdefilant #bloc-image-droite .bordure-bottomg center {position: relative; width: 15px; height: 15px;}
#papierdossierdefilant #bloc-image-droite .bordure-bottomd {padding: 0px; width: 15px; background: #c9dcdc; vertical-align: bottom;}
#papierdossierdefilant #bloc-image-droite .bordure-bottomd center {position: relative; width: 15px; height: 15px;}

/* bloc outils */
#papierdossierdefilant .outil  {margin-left: 15px; width: 430px;}
#papierdossierdefilant .outil .outil-sommaire {width: 155px;}
#papierdossierdefilant .outil .outil-mailto {width: 60px;}
#papierdossierdefilant .outil .outil-printer {width: 60px;}
#papierdossierdefilant .outil .outil-haut {width: 155px;}
